.itemgrid .item{/* float: unset; *//* padding-left: 1%; *//* padding-right:1%; */}
.itemgrid-adaptive .item{}
.itemgrid-1col .item{width:98%;}
.itemgrid-2col .item{width:48%;}
.itemgrid-2col .item:nth-child(2n+1){clear:left;}
.itemgrid-3col .item{width:31.333%;}
.itemgrid-4col .item{width:23%;}
.itemgrid-4col .item:nth-child(4n+1){clear:left;}
.itemgrid-4col .item.dop{width:48%;}
.itemgrid-5col .item{width:18%;}
.itemgrid-5col .item:nth-child(5n+1){clear:left;}
.itemgrid-5col .item.dop{width:38%;}
.itemgrid-6col .item{/* width: 15.666667%; */}
.itemgrid-6col .item:nth-child(6n+1){/* clear:left; */}
.itemgrid-6col .item.dop{width:29.32%;}
.itemgrid-7col .item{width:12.286%;}
.itemgrid-7col .item:nth-child(7n+1){clear:left;}